Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0682

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0682
Last Modified 05 Sep 2008 04:39:05
Published 06 Aug 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0682

Summary

comersus_gatewayPayPal.asp in Comersus Cart 5.09, and possibly other versions before 5.098, allows remote attackers to change the prices of items by directly modifying them in the URL.

Vulnerable Systems

Application

  • Comersus Open Technologies Comersus Cart 5.0.9


References

XF - comersus-cart-price-modification(16645)

BID - 10674

BUGTRAQ - 20040707 Comersus Cart Improper Request Handling


Last Updated: 27 May 2016 10:38:43